body { 
	font-size: 100%; 
	font-family: verdana,arial,tahoma; 
	color: #000000; 
	/* background-color: #e0e0e0;*/ background-color: #e0e0e0; } 

table, td, tr { font-size: 100%; line-height:140%; color:#000000;} 

hr { height: 1px; color: #CCCCCC; background: #cccccc; border. 0; } 


.welcome {
    font-family:comic sans MS,forte,tahoma,arial;
	margin:0px; 
	padding:0px;
	font-size:26px;
	color:#006699;
	font-weight : bold;
	margin-top:1px;
	margin-bottom:10px;
	padding-bottom:10px;
	width:94%
}

.rubrik {
	margin:0px; 
	padding:0px;
	font-size:15px;
	color:#5D5D5D;
	margin-top:1px;
	margin-bottom:10px;
	padding-bottom:0px;
	border-bottom:solid 1px #CCCCCC;
	width:90%
}
.datum {
	font-size: 10px;
	margin-bottom: 0pt;
	margin-right: 10pt;
	margin-top: 0pt;
	color: #a9a9a9;
}

/* används av topmeny panelen */ 
.tmpanel{ margin-right: 18px; } 
/* används i börjar på varje sida som visas i iframen */ 
.global{ padding-left: 30px; padding-right: 30px; padding-top: 40px; background-color: #ffffff; } 
/* används av contact panelen längst ner */ 
.cpr{ width: 840px; background-color: #eeeeee; } 
/* används i vänstermenyn */ 
.divlisttop{ margin-top: 5px; } 
/* textområde i färgboxarna */ 
.box{ margin-left: 20px; margin-right: 20px; margin-top: 20px; } 

/* TEXT OCH RUBRIKER*/ 
h1 { font-size: 175%; font-family: verdana, georgia, tahoma; font-weight: bold; color: #000000; margin-bottom:10px; font-stretch: narrower; } 
h2 { font-size: 150%; font-family: verdana, georgia, tahoma; font-weight: bold; color: #000000; margin:0px; } 
h4 { font-family: verdana, georgia, tahoma; font-size: 118%; font-weight: 900; color: #000000; margin: 0px; padding: 0px; } 
/* standard text på innehåll, används generellt */ 
.text { font-family: verdana, arial, tahoma; font-size: 105%; font-weight: normal; color: #333333; } 
.intro { font-family: verdana,arial,tahoma; font-size: 110%; font-weight: normal; color: #333333; } .bottom { line-height:150%; color:#222222; } 

/* FÄRGADE BOXAR */ 
td.boxprop1{ width: 260px; height: 170px; background-image: url("blu_box.jpg"); padding-top: 25px; padding-left: 15px; padding-right: 15px; } 
td.boxprop2{ width: 260px; height: 170px; background-image: url("green_box.jpg"); padding-top: 25px; padding-left: 15px; padding-right: 15px; } 
td.boxprop3{ width: 260px; height: 170px; background-image: url("orange_box.jpg"); padding-top: 25px; padding-left: 15px; padding-right: 15px; } 
div.rubr1{ font-family: verdana,arial,tahoma; font-size: 102%; font-weight: bold; color: #000000; } 
/* text i färgade boxen */ 
.text2{ font-family: verdana,arial,tahoma; 
font-size: 102%; font-weight: normal; color: #000000; } 

/* LÄNKAR */ /* top menu länkarea */ 
td.tmenuLink{ width: 100px; height: 23px; background-color: #e0e0e0; text-align: center; } 
td.tmenuActive{ width: 100px; height: 23px; background-color: #ffffff; color: #FF8000; text-align: center; } 
/* används för att highlighta topmenyn */ 
.tmActive{ width: 100px; height: 23px; background-color: #ffffff; color: #FF8000; text-align: center; } 
/* används för att ta bort highlight från topmenyn */ 
.tmInActive{ width: 100px; height: 23px; background-color: #c2c2e0; text-align: center; } 
/* top menu länkar */ 
a.tmenu:link { font-family: verdana, arial, tahoma; font-size: 102%; font-weight: bold; text-decoration: none; /* color: #333333; */ color: #003399; 
} 
a.tmenu:visited { font-family: verdana, arial, tahoma; font-size: 102%; font-weight: bold; text-decoration: none; color: #003399; } 
a.tmenu:hover { font-family: verdana, arial, tahoma; font-size: 102%; font-weight: bold; text-decoration: underline; color: #003399; } 
/* används under pressmodulen */ 
a.cus1:link { font-family: verdana, arial, tahoma; font-size: 102%; font-weight: bold; text-decoration: none; /* color: #177496; */ color: #003399; } 
a.cus1:visited { font-family: verdana, arial, tahoma; font-size: 102%; font-weight: bold; text-decoration: none; color: #003399; } 
a.cus1:hover { font-family: verdana, arial, tahoma; font-size: 102%; font-weight: bold; text-decoration: underline; color: #003399; } 
/* används i färgade boxarna */ 
a.farg:link { font-family: verdana, arial, tahoma; font-size: 100%; font-weight: normal; text-decoration: none; /* color: #006699; */ color: #003399; } 
a.farg:visited { font-family: verdana, arial, tahoma; font-size: 100%; font-weight: normal; text-decoration: none; color: #003399; } 
a.farg:hover { font-family: verdana, arial, tahoma; font-size: 100%; font-weight: normal; text-decoration: underline; color: #003399; } 
a:link { font-family: verdana, arial, tahoma; font-size: 100%; font-weight: normal; text-decoration: none; /* color: #006699;*/ color: #003399; } 
a:visited { text-decoration: none; color: #003399; } 
a:hover { /* color: #FF8000;*/ color: #003399; text-decoration: underline; } 
a.smallink:link { font-family: verdana, arial, tahoma; font-size: 90%; font-weight: normal; text-decoration: none; /* color: #006699;*/ color: #003399; } 
a.smallink:visited { font-size: 90%; text-decoration: none; color: #003399; } 
a.smallink:hover { font-size: 90%; /* color: #FF8000;*/ color: #003399; text-decoration: underline; } 
a.link2black:link { font-family: arial, verdana, tahoma; font-size: 100%; font-weight: normal; text-decoration: none; color: #000000; } 
a.link2black:visited { text-decoration: none; color: #000000; } 
a.link2black:hover { text-decoration: underline; } 

/* NAVIGATION */ 
#navigation { width: 700px; margin: 0 0 0 0px; padding: 0 0 0 0; height: 20px; 
background-color: #5F5F5F; } #navigation ul { margin: 0; display: inline; 
list-style: none; width: 700px; font-family: helvetica, verdana, sans-serif; 
font-weight: bold; background-color: #5F5F5F; } 
#navigation li { float: left; margin: 0; padding: 0px 5px 0px 5px; /* top, right, bottom, left */ height: 20px; background-color: #5F5F5F; } 
#navigation a { float: left; display: block; padding: 3px 8px 3px 8px; /* top, right, bottom, left */ text-decoration: none; background-color: #5F5F5F; color: #FFFFFF; } 
#navigation li a:hover, #navigation li.active a, #navigation li.normal_active a { text-decoration: none; color: #1d2324; background-color: #D4D5C7; } 

/* SUBMENU */ 
a.submenu:link, a.submenu:visited { font-weight:bold; font-size: 90%; line-height: 120%; color: #666666; font-family: verdana; padding-left:1px; padding-right:5px; text-decoration: none; } 
a.submenu:hover, a.submenu:active { text-decoration: underline; color: #333333; } 
/* regular */ 
a.regular:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 100%; font-weight: normal; text-decoration: none; color: #006699;} 
a.regular:visited { text-decoration: none; color: #006699; } 
a.regular:hover { text-decoration: underline; } 
/* länkar rounded figure */ 
a.rf:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 100%; font-weight: normal; text-decoration: none; color:#333333; } 
a.rf:visited { text-decoration: none; color:#333333; } 
a.rf:hover { text-decoration: underline; } 

/* ********************************** rounded figures ****************************************** */ 
div.boxheader{ font-weight:bold; padding-bottom: 5px; } 
img.corner { width: 15px; height: 15px; border: none; display: block !important;} 
/* integrerade tjänster */ 
.roundcont-start{width: 250px; background-color: #c2c2e0; color: #000000; } 
.roundcont-startp { margin: 0 10px; } 
.roundtop-start{ background: url(start-tr2.gif) no-repeat top right; } 
.roundbottom-start{ background: url(start-br2.gif) no-repeat top right; } 
/* bas */ 
.roundcont-bas{width: 250px; background-color: #c2c285; color: #000000; } 
.roundcont-bas p { margin: 0 10px; } 
.roundtop-bas{ background: url(bas-tr2.gif) no-repeat top right; } 
.roundbottom-bas { background: url(bas-br2.gif) no-repeat top right; } 
/* plus */ 
.roundcont-plus{width: 250px; background-color: #e0c285; color: #000000; } 
.roundcont-plus p { margin: 0 10px; } 
.roundtop-plus{ background: url(plus-tr2.gif) no-repeat top right; } 
.roundbottom-plus{ background: url(plus-br2.gif) no-repeat top right; } 
/* mobil */ 
.roundcont-mobil{width: 150px; background-color: #EBF1DE; color: #333333; } 
.roundcont-mobil p { margin: 0 10px; } 
.roundtop-mobil{ background: url(mobil-tr.gif) no-repeat top right; } 
.roundbottom-mobil{ background: url(mobil-br.gif) no-repeat top right; } 
/* ir */ 
.roundcont-ir{width: 150px; background-color: #FFFFAB; color: #333333; } 
.roundcont-ir p { margin: 0 10px; } 
.roundtop-ir{ background: url(ir-tr.gif) no-repeat top right; } 
.roundbottom-ir{ background: url(ir-br.gif) no-repeat top right; } 